Package Details: telldus-core 2.1.2-2

Git Clone URL: https://aur.archlinux.org/telldus-core.git (read-only)
Package Base: telldus-core
Description: TellStick application and library
Upstream URL: http://developer.telldus.se/wiki/TellStickInstallationSource
Licenses: GPL2
Submitter: ndreas
Maintainer: obiesmans
Last Packager: obiesmans
Votes: 4
Popularity: 0.000234
First Submitted: 2012-08-04 14:03
Last Updated: 2015-07-07 17:32

Required by (0)

Sources (4)

Latest Comments

rubaka commented on 2015-04-02 11:18

"patch" is also a dependency. Please update PKGBUILD.

Hexagon commented on 2015-03-05 21:41

Works great om RPI2, 'armv7h' could be added to arch=

tuusjr commented on 2014-10-29 22:52

Systemd complains that telldus.service is marked as executable. I guess it would be cleaner to remove the executable flag from that file then.

SciBoy commented on 2014-08-02 12:04

The problem I had was also the parallel compile make-flag (-j(n)). Please do what devjoa said and update the PKGBUILD.

obiesmans commented on 2014-07-01 00:13

Package updated, thanks to guzzard's contribution.

guzzard commented on 2014-06-30 19:41

version 2.1.2 available as of 2014-04-03. url: http://download.telldus.se/TellStick/Software/telldus-core/telldus-core-2.1.2.tar.gz

jrylander commented on 2014-01-31 22:01

I added 'armv7h' for use on a Beaglebone black. Seems to work. Tnx a million for your work!

devjoa commented on 2014-01-28 22:09

Hi, it would be great if you could add the following to the PKGBUILD, as I had problems with my -j5 make flag.
options=('!makeflags')

obiesmans commented on 2014-01-27 21:35

Just checked and it compiles properly on a newly installed system. is you system up to date ?
Could you post the build logs to a pastebin so I can have more information ?

SciBoy commented on 2014-01-27 08:21

I am unable to compile. I get:
make[2]: *** Ingen regel för att skapa målet ”client/libtelldus-core.so”, som behövs av ”tdtool/tdtool”. Stannar.

Which is swedish for: 'No rule for creating target "client/libtelldus-core.so", which is needed by "tdtool/tdtool". Stopping.'

Any ideas?

All comments